/*
 * text-align
 */

.text-left{text-align:left}.text-center{text-align:center}.text-right{text-align:right}.text-justify{text-align:justify}.text-nomargin-top{margin-top:0}.text-nomargin-top.text >:first-child{margin-top:0}.text-nomargin-bottom{margin-bottom:0}.text-nomargin-bottom.text >:last-child{margin-bottom:0}


#stacks_in_60>.s3_row {
	margin: 0 -10px;
}

#stacks_in_60>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_60>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_60>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_60>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_60>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_63 {
	font-size: 120%;
}
#stacks_in_64_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_64 a:link, #stacks_in_64 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_64 a:hover, #stacks_in_64 a:active {
	color:#FFFFFF;
}







#stacks_in_64 a:link, #stacks_in_64 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_64 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_64 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



.stacks_in_73{overflow:hidden;height:25px;}@media only screen and (min-width:40.063em){.stacks_in_73{height:25px}}@media only screen and (min-width:62.563em){.stacks_in_73{height:25px}}

/* @group Edit Mode Styling */

/*  */

/* @end */
.stacks_in_117{overflow:hidden;height:25px;}@media only screen and (min-width:40.063em){.stacks_in_117{height:25px}}@media only screen and (min-width:62.563em){.stacks_in_117{height:25px}}


.stacks_in_93{overflow:hidden;height:25px;}@media only screen and (min-width:40.063em){.stacks_in_93{height:25px}}@media only screen and (min-width:62.563em){.stacks_in_93{height:25px}}

#stacks_in_49 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_49 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


.stacks_in_109{overflow:hidden;height:25px;}@media only screen and (min-width:40.063em){.stacks_in_109{height:25px}}@media only screen and (min-width:62.563em){.stacks_in_109{height:25px}}


.stacks_in_107{overflow:hidden;height:25px;}@media only screen and (min-width:40.063em){.stacks_in_107{height:25px}}@media only screen and (min-width:62.563em){.stacks_in_107{height:25px}}


.stacks_in_113{overflow:hidden;height:25px;}@media only screen and (min-width:40.063em){.stacks_in_113{height:25px}}@media only screen and (min-width:62.563em){.stacks_in_113{height:25px}}

/* Font style applied when the page has finished loading */

#ExtraContentPlusstacks_in_13 #myExtraContent8,
#ExtraContentPlusstacks_in_13 #fs {
	display: none;
}


.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_71 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_71 {
		display: none !important;
	}
}
#stacks_in_69_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_69 a:link, #stacks_in_69 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_69 a:hover, #stacks_in_69 a:active {
	color:#FFFFFF;
}







#stacks_in_69 a:link, #stacks_in_69 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_69 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_69 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_72 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_72 {
		display: none !important;
	}
}
